package ru.micord.ervu.security.esia.model;

import java.io.Serializable;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

/**
 * @author Eduard Tihomirov
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class Contacts implements Serializable {
  private static final long serialVersionUID = 1L;

  private ContactModel[] elements;

  public ContactModel[] getElements() {
    return elements;
  }

  public void setElements(ContactModel[] elements) {
    this.elements = elements;
  }
}
